Bug 25441 - Sort in textutils-2.0e-6 loops on very large files
Sort in textutils-2.0e-6 loops on very large files
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: textutils (Show other bugs)
7.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-31 21:00 EST by Chip Yamasaki
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-31 21:00:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chip Yamasaki 2001-01-31 21:00:24 EST
using /bin/sort on a file of approximately 360MB generates 82 tmp files 
and then continues racking up cpu time indefinitely with no additional 
output.

/bin/sort from textutils-2.0a-2 works fine on the same file on the same 
system.
Comment 1 Bernhard Rosenkraenzer 2001-02-01 08:44:05 EST
2.0.11 should fix this.


Note You need to log in before you can comment on or make changes to this bug.